.overlay_dialog {
    background-color: #88B61A;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.overlay___invisible__ {
    background-color: #ffffff;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}

.dialog_nw {
    width: 16px;
    height: 42px;

}

.dialog_n {
    height: 42px;
    font-size: 14px;
    font-weight: bold;
    color: #725128;

}

.dialog_ne {
    width: 13px;
    height: 42px;
}

.dialog_e {
    width: 12px;
}

.dialog_w {
    width: 8px;
}

.dialog_sw {
    width: 12px;
    height: 12px;
}

.dialog_s {
    height: 12px;
}

.dialog_se {
    width: 12px;
    height: 12px;
}

.dialog_sizer {
    width: 12px;
    height: 12px;
    cursor: se-resize;
}

.dialog_close {
    width: 61px;
    height: 17px;
    background: transparent url(default/close.gif) no-repeat 0 0;
    float: right;
    margin: 0 10px 0 0;
    position: relative;
    top: 25px;
    cursor: pointer;
    z-index: 2000;
}

#dialog_button_area a {
    display: block;
    background-color: #725128;
    padding: 10px;
}


.dialog_minimize {
    width: 14px;
    height: 15px;
    background: transparent url(default/minimize.gif) no-repeat 0 0;
    position: absolute;
    top: 5px;
    left: 28px;
    cursor: pointer;
    z-index: 2000;
}

.dialog_maximize {
    width: 14px;
    height: 15px;
    background: transparent url(default/maximize.gif) no-repeat 0 0;
    position: absolute;
    top: 5px;
    left: 49px;
    cursor: pointer;
    z-index: 2000;
}

.dialog_title {
    float: left;
    height: 14px;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    width: 100%;
    color: #725128;
    margin: 0 0 8px 0;
}

.dialog_content {
    overflow: auto;
    color: #DDD;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 10px;
    background-color: #ffffff;
}

.top_draggable, .bottom_draggable {
    cursor: move;
}

.status_bar {
    font-size: 12px;
}

.status_bar input {
    font-size: 12px;
}

.wired_frame {
    display: block;
    position: absolute;
    border: 1px #000 dashed;
}

/* DO NOT CHANGE THESE VALUES*/
.dialog {
    display: block;
    position: absolute;
    background-color: #fff;
    border-radius: 8px
}

.dialog table.table_window {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin: 0 0 -30px 0;
    padding: 0px;
}

.dialog table.table_window td, .dialog table.table_window th {
    padding: 0;
}

.dialog .title_window {
    -moz-user-select: none;
}

